spring:
  servlet:
    encoding:
      charset: utf-8
  profiles:
    active: dev
  cloud:
    nacos:
      username: nacos
      password: nacos
      server-addr: discovery.master.jshi9.com:8848
      config:
        namespace: dev
        group: DEFAULT_GROUP
        file-extension: yaml
        prefix: jsfj
        server-addr: discovery.master.jshi9.com:8848
      discovery:
        ip: 192.168.5.60
        namespace: dev
        group: DEFAULT_GROUP
        server-addr: discovery.master.jshi9.com:8848
logback:
  filemaxday: 1
